import React from "react";
import { mount } from "enzyme";
import PackageSelectorBox from "./PackageSelectorBox";
describe("PackageSelctorBox", function () {
  var testTitle = "Schools";
  var testDescription = "A short description of the sorts of things you can explore with this package. Data Sources?";
  var wrapper = mount(React.createElement(PackageSelectorBox, {
    title: testTitle,
    description: testDescription
  }));
  it("should render a link", function () {
    expect(wrapper.find("div")).to.have.length(1);
  });
});